{
  "name": "islenote",
  "version": "1.0.0",
  "description": "记录灵感，编排灵感",
  "private": true,
  "author": "isboyjc",
  "type": "module",
  "keywords": [
    "islenote",
    "ISLENOTE",
    "岛屿",
    "岛屿笔记",
    "editor",
    "note",
    "isboyjc",
    "记录灵感",
    "record inspiration",
    "编排灵感",
    "arrange inspiration"
  ],
  "devDependencies": {
    "@iconify-json/lucide": "^1.1.188",
    "@iconify-json/material-symbols": "^1.1.81",
    "@unocss/transformer-directives": "^0.60.4",
    "@unocss/transformer-variant-group": "^0.60.4",
    "unocss": "^0.60.4",
    "unplugin-icons": "^0.19.0",
    "unplugin-vue-components": "^0.27.0",
    "vitepress": "^1.2.2",
    "vue": "^3.4.27"
  },
  "scripts": {
    "docs:dev": "vitepress dev",
    "docs:build": "vitepress build",
    "docs:preview": "vitepress preview"
  },
  "dependencies": {
    "@vueuse/motion": "^2.2.3",
    "vite": "^5.2.12"
  }
}